cURL
curl --request GET \ --url https://api.production.hyperoru.com/api/account/overview \ --header 'Authorization: Bearer <token>'
{ "account": { "account_type": "<string>", "current_cash": 123, "frozen_cash": 123, "hyperliquid_enabled": true, "id": 123, "initial_capital": 123, "is_active": true, "name": "<string>", "show_on_dashboard": true, "user_id": 123, "avatar_preset_id": 123, "base_url": "<string>", "default_leverage": 123, "hyperliquid_environment": "<string>", "max_leverage": 123, "model": "<string>" }, "positions_value": 123, "total_assets": 123 }
Documentation IndexFetch the complete documentation index at: https://docs.hyperoru.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.hyperoru.com/llms.txt
Use this file to discover all available pages before exploring further.
Session token issued by POST /api/users/login, transported as Authorization: Bearer <token>.
POST /api/users/login
Authorization: Bearer <token>
Default account overview
Show child attributes
Was this page helpful?